/* MAIN */
.main {
  background-color: var(--background-light);
}

/* HERO */
.hero {
  position: relative;
  width: 100%;
  background-color: #1a2630;
  overflow: hidden;
}

/* Background image */
.hero-bg {
  position: absolute;
  inset: 0;
  background-image: url("../images/image-header.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  opacity: 0.4;
}

/* Overlay */
.hero-overlay {
  position: absolute;
  inset: 0;
  background: linear-gradient(to bottom, rgba(0,0,0,0.6), transparent);
}

/* Container */
.hero-container {
  position: relative;
  padding: 4rem 1rem;
  display: flex;
  flex-direction: column;
  align-items: center;
}

/* Content */
.hero-content {
  max-width: 64rem;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}

.hero-content p {
  text-align: left;
}

/* Title */
.hero-title {
  color: #ffffff;
  font-size: clamp(2rem, 5vw, 3rem);
  font-weight: 900;
  line-height: 1.2;
}

/* Subtitle */
.hero-subtitle {
  color: #e5e7eb;
  font-size: 1rem;
  max-width: 40rem;
  font-weight: 300;
}

/* SEARCH */
.search-form {
  width: 100%;
  max-width: 40rem;
  margin-top: 1rem;
}

.search-box {
  display: flex;
  align-items: stretch;
  height: 3.5rem;
  background: #ffffff;
  border-radius: 0.75rem;
  box-shadow: 0 10px 30px rgba(0,0,0,0.25);
  overflow: hidden;
}

/* Icon */
.search-icon {
  display: flex;
  align-items: center;
  padding-left: 1rem;
  color: #9ca3af;
}

/* Input */
.search-input {
  flex: 1;
  border: none;
  background: transparent;
  padding: 0 1rem;
  font-size: 1rem;
  color: #111618;
  align-items: center;
}

.search-input:focus {
  outline: none;
}

/* Button */
.search-button-wrapper {
  padding: 0.25rem;
}

.search-button {
  height: 100%;
  padding: 0 1.5rem;
  border-radius: 0.5rem;
  border: none;
  background-color: var(--primary);
  color: #ffffff;
  font-weight: 700;
  cursor: pointer;
}

.search-button:hover {
  opacity: 0.9;
}

.material-symbols-outlined {
 font-size: 1.2rem;

}


.hero-sector {
  color: var(--primary);
  font-size: 0.875rem;
  font-weight: 700;
  letter-spacing: 0.05em;
  text-transform: uppercase;
}
